vendredi 10 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 28 novembre 2019

FusionPBX 4.4.1 app/fax/fax_files.php id cross site scripting

A vulnerability was found in FusionPBX 4.4.1. It has been rated as problematic. This issue affects an unknown functionality of the file app/fax/fax_files.php. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 195

x

Événements SSI